Searched refs:archive (Results 1 - 25 of 176) sorted by relevance

12345678

/external/chromium_org/sdch/open-vcdiff/packages/
H A Ddeb.sh47 # Find the tar archive built by "make dist"
48 archive="${PACKAGE}-${VERSION}"
50 if [ -z "${archive}" ]; then
66 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive}.orig.tar.gz"
68 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive_with_underscore}.orig.tar.gz"
69 tar zfx "${LIB}${archive}.orig.tar.gz"
70 [ -n "${LIB}" ] && mv "${archive}" "${LIB}${archive}"
71 cd "${LIB}${archive}"
[all...]
H A Drpm.sh30 archive=../$fullname.tar.gz
46 if [ \! -r "$archive" ]
48 echo "Cannot find $archive. Run \"make dist\" first." 1>&2
62 cp "$archive" "$RPM_SOURCE_DIR"
/external/chromium_org/third_party/tcmalloc/vendor/packages/
H A Ddeb.sh33 # Find the tar archive built by "make dist"
34 archive="${PACKAGE}-${VERSION}"
36 if [ -z "${archive}" ]; then
52 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive}.orig.tar.gz"
54 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive_with_underscore}.orig.tar.gz"
55 tar zfx "${LIB}${archive}.orig.tar.gz"
56 [ -n "${LIB}" ] && mv "${archive}" "${LIB}${archive}"
57 cd "${LIB}${archive}"
[all...]
H A Drpm.sh16 archive=../$fullname.tar.gz
32 if [ \! -r "$archive" ]
34 echo "Cannot find $archive. Run \"make dist\" first." 1>&2
48 cp "$archive" "$RPM_SOURCE_DIR"
/external/cmockery/cmockery_0_1_2/packages/
H A Ddeb.sh32 # Find the tar archive built by "make dist"
33 archive="$(basename "$(ls -1 ${topdir}/$PACKAGE*.tar.gz | tail -n 1)" .tar.gz)"
34 if [ -z "${archive}" ]; then
50 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive}.orig.tar.gz"
51 tar zfx "${LIB}${archive}.orig.tar.gz"
52 [ -n "${LIB}" ] && mv "${archive}" "${LIB}${archive}"
53 cd "${LIB}${archive}"
H A Drpm.sh16 archive=../$fullname.tar.gz
32 if [ \! -r "$archive" ]
34 echo "Cannot find $archive. Run \"make dist\" first." 1>&2
48 cp "$archive" "$RPM_SOURCE_DIR"
/external/chromium_org/third_party/WebKit/Source/platform/mhtml/
H A DArchiveResourceCollection.cpp46 void ArchiveResourceCollection::addAllResources(MHTMLArchive* archive) argument
48 ASSERT(archive);
49 if (!archive)
52 const MHTMLArchive::SubArchiveResources& subresources = archive->subresources();
56 const MHTMLArchive::SubFrameArchives& subframes = archive->subframeArchives();
58 RefPtrWillBeRawPtr<MHTMLArchive> archive = *iterator; local
59 ASSERT(archive->mainResource());
61 const String& frameName = archive->mainResource()->frameName();
63 m_subframes.set(frameName, archive.get());
66 m_subframes.set(archive
94 RefPtrWillBeRawPtr<MHTMLArchive> archive = m_subframes.take(frameName); local
[all...]
/external/deqp/framework/common/
H A DtcuImageIO.hpp39 void loadImage (TextureLevel& dst, const tcu::Archive& archive, const char* fileName);
41 void loadPNG (TextureLevel& dst, const tcu::Archive& archive, const char* fileName);
44 void loadPKM (CompressedTexture& dst, const tcu::Archive& archive, const char* fileName);
H A DtcuApp.hpp66 App (Platform& platform, Archive& archive, TestLog& log, const CommandLine& cmdLine);
/external/chromium_org/native_client_sdk/src/build_tools/sdk_tools/command/
H A Dinfo.py26 for archive in bundle.GetArchives():
28 if archive:
29 for archive_key in sorted(archive.iterkeys()):
30 print ' %s: %s' % (archive_key, archive[archive_key])
H A Dupdate.py61 def VerifyDownload(self, filename, archive):
63 online archive.
72 if size != archive.size:
74 archive.size, filename))
79 if sha1_hash.hexdigest() != archive.GetChecksum():
85 """Determine number of bytes currently be in local archive cache."""
96 This is done my deleting the oldest archive files until the
106 logging.info('Clearing %d bytes in archive cache' % clean_bytes)
176 for i, archive in enumerate(archives):
177 archive_path = os.path.join(self.archive_cache, archive)
[all...]
/external/chromium_org/chrome/installer/util/
H A Dlzma_util_unittest.cc36 base::FilePath archive = data_dir_.AppendASCII("archive1.7z"); local
38 EXPECT_EQ(lzma_util.OpenArchive(archive.value()), NO_ERROR);
40 // We allow opening another archive (which will automatically close the first
41 // archive).
42 archive = data_dir_.AppendASCII("archive2.7z");
43 EXPECT_EQ(lzma_util.OpenArchive(archive.value()), NO_ERROR);
45 // Explicitly close and open the first archive again.
47 archive = data_dir_.AppendASCII("archive1.7z");
48 EXPECT_EQ(lzma_util.OpenArchive(archive.value()), NO_ERROR);
50 // Make sure non-existent archive return
63 base::FilePath archive = data_dir_.AppendASCII("archive1.7z"); local
104 base::FilePath archive = data_dir_.AppendASCII("archive1.7z"); local
[all...]
/external/elfutils/0.153/src/
H A Dmake-debug-archive.in3 # Script to make an offline archive for debugging with libdwfl-based tools.
5 # make-debug-archive ARCHIVE {options}
6 # make-debug-archive --kernel [--force] [RELEASE]
11 # The archive installed by --kernel be used automatically by -K.
12 # An offline archive can be used via -e in any tool that accepts those options.
85 archive=$dir/debug.a
95 if [ $force_kernel = no -a "$archive" -nt "$dep" ]; then
100 [ ! -e "$archive" ] || $sudo $RM -f "$archive" || exit
102 set "$archive" "
[all...]
/external/chromium_org/chrome/installer/linux/sysroot_scripts/
H A Dsysroot-creator-trusty.sh11 APT_REPO=http://archive.ubuntu.com/ubuntu
14 KEYRING_FILE=/usr/share/keyrings/ubuntu-archive-keyring.gpg
H A Dsysroot-creator-wheezy.sh11 KEYRING_FILE=/usr/share/keyrings/debian-archive-keyring.gpg
/external/chromium_org/tools/memory_inspector/memory_inspector/data/
H A Dfile_storage_unittest.py49 archive = self._storage.OpenArchive('snapshots', create=True)
50 t1 = archive.StartNewSnapshot()
51 archive.StoreMemMaps(memory_map.Map())
53 t2 = archive.StartNewSnapshot()
54 archive.StoreMemMaps(memory_map.Map())
55 archive.StoreNativeHeap(native_heap.NativeHeap())
56 self.assertIn(t1, archive.ListSnapshots())
57 self.assertIn(t2, archive.ListSnapshots())
58 self.assertTrue(archive.HasMemMaps(t1))
59 self.assertFalse(archive
[all...]
/external/pcre/dist/
H A Dar-lib79 # func_at_file at_file operation archive
88 archive=$3
95 $AR -NOLOGO $operation:"$member" "$archive" || exit $?
118 func_error "you must specify a program, an action and an archive"
126 func_error "you must specify a program, an action and an archive"
148 archive=$file
194 func_error "archive not found"
200 func_at_file "${1#@}" -REMOVE "$archive"
204 $AR -NOLOGO -REMOVE:"$file" "$archive" || exit $?
211 func_error "archive no
[all...]
/external/chromium_org/tools/export_tarball/
H A Dexport_v8_tarball.py114 archive = MyTarFile.open(output_fullname, 'w:bz2')
115 archive.set_remove_nonessential_files(False)
117 archive.add(v8_directory, arcname=output_basename)
119 archive.close()
124 archive = MyTarFile.open(output_fullname, 'w:bz2')
125 archive.set_remove_nonessential_files(True)
127 archive.add(v8_directory, arcname=output_basename)
129 archive.close()
H A Dexport_tarball.py148 archive = MyTarFile.open(output_fullname, 'w')
149 archive.set_remove_nonessential_files(options.remove_nonessential_files)
153 archive.add(os.path.join(GetSourceDirectory(), directory),
156 archive.add(GetSourceDirectory(), arcname=output_basename)
158 archive.close()
/external/deqp/framework/platform/
H A DtcuMain.cpp47 tcu::DirArchive archive (".");
50 de::UniquePtr<tcu::App> app (new tcu::App(*platform, archive, log, cmdLine));
/external/chromium_org/third_party/WebKit/Tools/Scripts/webkitpy/common/system/
H A Dworkspace_unittest.py57 archive = OutputCapture().assert_outputs(self, workspace.create_zip, ["/zip/path", "/source/path", MockZipFile], expected_logs=expected_logs)
58 self.assertEqual(archive.filename, "/zip/path")
71 archive = OutputCapture().assert_outputs(self, workspace.create_zip, ["/zip/path", "/source/path", MockZipFile], expected_logs=expected_logs)
72 self.assertIsNone(archive)
/external/chromium_org/v8/test/promises-aplus/
H A Dtestcfg.py50 TEST_URL = 'https://github.com/promises-aplus/promises-tests/archive/' + \
101 archive = os.path.join(self.root, TEST_ARCHIVE)
103 if not os.path.exists(archive):
105 utils.URLRetrieve(TEST_URL, archive)
112 with open(archive, 'rb') as f:
116 os.remove(archive)
118 archive = tarfile.open(archive, 'r:gz')
121 archive.extractall(u'\\\\?\\%s' % self.root)
123 archive
[all...]
/external/openssl/crypto/des/times/
H A Dhpux.cc1 HPUX 10 - 9000/887 - cc -D_HPUX_SOURCE -Aa +ESlit +O2 -Wl,-a,archive
/external/chromium_org/tools/usb_gadget/
H A Dpackage.py28 archive = zipfile.PyZipFile(buf, 'w')
30 archive.writepy(directory)
33 archive.write(f, os.path.basename(f))
34 archive.close()
/external/linux-tools-perf/perf-3.12.0/tools/perf/
H A Dperf-archive.sh2 # perf archive
21 BUILDIDS=$(mktemp /tmp/perf-archive-buildids.XXXXXX)
26 echo "perf archive: no build-ids found"
31 MANIFEST=$(mktemp /tmp/perf-archive-manifest.XXXXXX)

Completed in 588 milliseconds

12345678